<div class="container"  >

  <div class="containers algorithm-panel">
        <h2>{{'PrivacyPanelTitle' | translate}}</h2>

    <app-privacy-algorithm-selector></app-privacy-algorithm-selector>
  </div>

	<div class="containers metric-panel" >
      <h2>{{'Metrics' | translate}}</h2>
		<app-metric-settings
            [selectedMetric]="metricService.basisForVisualization">
        </app-metric-settings>
	</div>

</div>
